---
#
# les dièses servent à générer des commentaires qui ne seront pas lus par YAML.
#
preferences: # préférences globales 
  odscolumns: level #  pour l'export en ODS ;  afficher code à la place de value, à utiliser avec code mis dans levels (voir plus bas).
  skip_indicatives: 0 # Pour tenir compte des questions indicatives dans les pourcentages.
  decimal_separator: "," # choix du séparateur décimal, par défautc'est le point.
#
topics: # les paramétrages des compétences en elles-mêmes 
#
# L'ordre des clés n'est pas important tant que les espaces sont respectées.
  - id: bilanA
    value: "ratio:100:0.25" 
    format: "Note globale : %{value}/100 (score total %{score}/%{max})"
    decimals: 2
    floor: 0
    questions:
      - "*" # Toutes les questions sont sélectionnées
